@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');
::selection{
    color: #fff;
    background: #00a551;
  }

:root {
    --body-color: #f0fff36b;
    --darkgreen-font-color:#003016;
    --primary-colour:#005628;
    --footerandheader-bar-colour:#047d39;
    --light-font-colour:#696969;
    --border-colour:#ebebeb;
    --dark-bordor-colour:#8d8d8d;
    --redspan:#f6bfbb;
    --orangespan:#f6e0b2;
    --yellowspan:#fafbb2;
    --limespan:#dff1b2;
    --greenspan:#bce2b9;
    --bluespan:#b5d4ed;
  }

html:not(i){
    font-family: 'Poppins', sans-serif!important;
}

*:not(i){
    font-family: 'Poppins', sans-serif!important;    
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;    
}

body, ul, ol, dl {
	margin: 0;
    list-style-type: none;   

}

body{
    width: 100%;
    height: 100%;    
    font-family: 'Poppins', sans-serif;
    background-color: var(--body-color);
} 

header#fixed-header {
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 9999;
}

a{
    text-decoration: none;    
}

nav{
    padding: 0 50px;
    width:100%;
}

.flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar-one, .navbar-one a {
    background-color: var(--footerandheader-bar-colour);
    color: white;
    height: 40px;
}

.left > div + div{
    margin-left: 40px;
}

.right > div{
    margin-left: 40px;
}

.left > div:hover,
.right > div:hover,
.right > div:hover .fab.fa-facebook,
.right > div:hover span {
    color: #81b83c;
    transition: all 0.5s;
    cursor: pointer;
}

.navbar-one span{
    margin-left:5px;
}

.navbar-second a{
    color: var(--darkgreen-font-color);
}

.navbar-second {
    background-color: white;
    height: 90px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--darkgreen-font-color); 
    border-bottom: 1px solid var(--border-colour);
}

.mob-ul-mob{
    display: none;
}

.mobile-three-line{
    display: none;
}

.logo-holder {
    width: 150px;
}

.logo {
    width: 150px;
    height: 35px;
    object-fit: contain;
    display: inline;
}


.video-section {
    width: 100%;
    height: auto;
    padding: 30px;
    display: flex;
    justify-content: center;
}

.mmp-vid {
    aspect-ratio: 16 / 9;
    width: 70%;
} 


.navbar-second ul li{
    padding-right: 30px;
}

.dropdown-column,.dropdown-column-two > li{    
    padding-right: 0px!important;
}

.navbar-second ul .last-li{
    padding-right: 0px;
}

li.dropdown,.dropdown-two {
    display: flex;
    align-items: center;
    gap: 5px;
    position: relative;
    cursor: pointer;
}
  
  .dropdown-menu,.dropdown-menu-two {
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #ffffff;
    padding: 15px;
    padding-right: 0;
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    width: max-content;
    z-index: 999;
    display: none;
    max-width: max-content;
}

  .dropdown-column,.dropdown-column-two {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    padding-right: 20px;
    border-right: 1px solid #dddddd;
    width: 100%;
  }
  
  .dropdown-column,.dropdown-column-two:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
  }
  
  .dropdown-column a {
    display: block;
    margin-bottom: 15px;
    color: var(--footerandheader-bar-colour);
    text-decoration: none;
}
  
.dropdown-column-two a {
    display: block;
    margin-bottom: 15px;
    color: var(--footerandheader-bar-colour);
    text-decoration: none;
}

.dropdown-column a:hover {
    color: var(--darkgreen-font-color);
    text-decoration: underline;
    text-underline-position: under;
}

/* nav bar ends */

/* main section hero starts */

/* style.css */

/* Hero section */
.hero {
    position: relative;
    width: 100%;
}

.slider-container {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.prev-btn,
.next-btn{
    position: absolute;
    top: 50%;
    width: 75px;
    height: auto;
    transform: translateY(-70%);
    color: white;
    font-size: 89px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    opacity: 0.7;
    transition: opacity 0.3s ease;
    text-shadow: 1px 0px 12px #000000;
}

.next-btn{
    right: 0;
}

.prev-btn:hover,
.next-btn:hover {
    opacity: 1;
    color: var(--darkgreen-font-color);
}

.slider-dots {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.slider-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    margin: 0 5px;
    cursor: pointer;
    transition: background-color 0.3s ease-in-out;
}

.slider-dot.active {
    background-color: #000;
}

.chr-wrapper {
    display: flex;
    justify-content: center;
    width: 100%;
    flex-direction: column;
    background-color: white;
    text-align: center;
    align-items: center;
}


.redspan{
    background-color: var(--redspan);
}

.yellowspan{
    background-color: var(--yellowspan);
}

.orangespan{
    background-color: var(--orangespan);
}

.limespan{
    background-color: var(--limespan);
}

.greenspan{
    background-color: var(--greenspan);
}

.bluespan{
    background-color: var(--bluespan);
}


.top-five-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 35px 0;
}

.five-wrapper {
    width: 100%;
    background-color: white;
    display: flex;
    text-align: center;
    justify-content: center;
    gap: 30px;
    flex-flow: wrap;
}

.five-wrapper>img{
    width: 100%;
    height: auto;
    object-fit: cover;
}

.five-wrapper div {
    width: min-content;
    display: flex;
    align-items: center;
    flex-direction: column;
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);    
}

.chr-2-wrap{
    width: 60%;
}

.chr-web-img{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.chr-wrapper>.chr-2-wrap>h4>a {
    font-size: 2.667em;
    color: #790101;
}


.chr-wrapper>.chr-2-wrap>p {
    margin-bottom: 2.5em;
    line-height: 41px;
    letter-spacing: 1px;
}


.chr-wrapper>.chr-2-wrap>h4 {
    margin-top: 50px;
    position: relative;
}

.chr-divider {
    width: 274px;
    height: auto;
    object-fit: cover;
    margin-bottom: 20px;
}



.five-wrapper div:hover{
    transform: translateY(-10px);
    transition: 0.25s ease-in-out;
    
}


.five-wrapper div span{
    display: block;    
}

.five-wrapper div span {
    padding: 4px;
    font-weight: bold;
}

/* footer starts */

footer {
    width: 100%;
    height: 450px;
    color: white!important;
    position: relative;
}

footer .footer-lower {
    width: 100%;
    height: 40px;
    background-color:var(--footerandheader-bar-colour);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0px;
    color: white!important;
    text-align: center;
}

footer .footer-upper {
    width: 100%;
    height: calc(450px - 40px);
    background-color:var(--primary-colour);
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 25px;
    color: white!important;
}

footer .footer-upper > div {
    width: calc((100% - 25px) / 2);
    height: 100%;
    padding: 20px;
}

footer .footer-upper h3{
    margin-bottom:30px;
    color: white!important;    
}

footer .footer-upper .quick-links h3{
    text-align: center;
}

footer .footer-upper .quick-links ul {
    display: flex;
    align-items: center;
    flex-direction: column;
}

footer .footer-upper .quick-links ul li{
    padding-bottom: 15px;
}

footer a{
    color: white;
    text-decoration: none;
}

footer .footer-upper .contact-info > div{
    margin-bottom: 15px;
} 

/* page banner every page title heading  */

.page-title-row {
    width: 100%;
    height: 200px;
    background: url(../images/doctor.jpg);
    display: flex;
    justify-content: start;
    align-items: center;
    font-size: 1.9rem;
    position: relative;
    background-repeat: no-repeat;
    background-position-x: 40%;    
}



.page-title-row h3{
    z-index: 2;
    padding: 0 50px;
    color: white!important;
}


.page-title-colour-overlay{
    width: 100%;
    height: 100%;
    background: radial-gradient(circle, rgba(0,86,40,0.7455357142857143) 0%, rgba(0,86,40,1) 35%);
    position: absolute;
    display: inline;
}

/* about us starts */

.about-us-wrapper {
    width: 100%;
    height: fit-content;
    padding: 50px;
}



.about-us-section {
    margin-bottom: 85px;
}

.about-us-wrapper .about-us-section h2 {
    font-size: 24px;
    display: flex;
    align-items: center;
    color: var(--darkgreen-font-color);
    border-bottom: 1px solid;
    padding-bottom: 25px;
    border-color: var(--border-colour);
    margin-bottom: 20px;
}



.about-us-wrapper .about-us-section h2 i {
    margin-right: 10px;
    background-color: #80b840;
    border-radius: 50%;
    padding: 10px;
    color: #ffffff;
}

.about-us-wrapper .about-us-section p {
    font-size: 16px;
    line-height: 1.95;
    text-align: justify;
    color: var(--light-font-colour);
    letter-spacing: 1px;
    padding-top: 10px;
}

.privacy-policy-wrapper {
    padding: 50px;
    line-height: 2;
}

.privacy-policy-wrapper h1{    
    font-size: 24px;
}

.privacy-policy-wrapper h1,h2,h3,h4,h5,h6{
    color: var(--darkgreen-font-color);
}

.privacy-policy-wrapper p {
    margin-bottom: 5px;
    color: var(--light-font-colour);
    font-size: 16px;
}

.work-whole-wrapper{
    width: 100%;
    padding: 50px;
    padding-bottom: 20px;
    color: var(--darkgreen-font-color);
  }

.work-section-name-wrp{
    display: block;
}

.work-section-name {
    display: inline-block;
    padding-bottom: 8px;
    border-bottom: 2px solid var(--footerandheader-bar-colour);
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: bold;
    text-transform: capitalize;
    color: var(--darkgreen-font-color);
}


.work-3-col-offerings {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 7%;
}

.work-offer{
    flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0;
}

.work-offer-icon{
    font-size: 70px;
    color: var(--footerandheader-bar-colour);
}

.work-offer-title {
    font-size: 22px;
    margin: 10px 0;
    font-weight: bold;
}

  .work-1-sec-wrapper {
    width: 100%;
    margin-bottom: 60px;
  }


  .work-1-sec-wrapper p {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.95;
    text-align: justify;
    color: var(--light-font-colour);
    letter-spacing: 1px;
}

  .work-reason-title {
    display: inline-block;
    padding-bottom: 4px;
    margin-bottom: 25px;
    font-size: 24px;
    font-weight: bold;
    text-transform: capitalize;
    color: var(--darkgreen-font-color);
}

.work-reason-reason {
    display: flex;
    gap: 2%;
    margin-bottom: 30px;
    margin-left: 50px;
}

.icon-num>i {
    font-size: 30px;
    color: var(--footerandheader-bar-colour);
}

.work-reason-heading {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 20px;
}

.work-btn a{
    color: white;
    text-decoration: none;
  }
  
  .work-btn {
    background-color: #13aa52;
    border: 1px solid #13aa52;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, .1) 0 2px 4px 0;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    outline: 0;
    text-align: center;
    transform: translateY(0);
    transition: transform 150ms, box-shadow 150ms;
    touch-action: manipulation;
    width: fit-content;
  }
  
  .work-btn:hover {
    box-shadow: rgba(0, 0, 0, .15) 0 3px 9px 0;
    transform: translateY(-2px);
  }
  

    .work-btn {
      padding: 10px 30px;
    }

  .work-1-sec-wrapper .work-btn{
    margin-top: 25px;
  }

  .ten-year-banner img {
    border-radius: 10px;
    filter: drop-shadow(2px 4px 6px var(--dark-bordor-colour));
}



/* ------------------- media query ------------------------*/

@media screen and (max-width: 480px) {
    /* Styles for mobile devices */
    /* Override or modify existing styles for mobile view */

    .navbar-one{
        display: none;
    }

    .navbar-second{
        position: relative;
        width: 100%;
        justify-content: space-evenly;
        align-items: center;
        gap: 50%;        
    }

    .navbar-second>.mob-ul-toggle{
        display: none;
    }

    .dropdown-menu-two {
        /* Existing styles */
        overflow-y: auto;
        max-height: 200px; /* Adjust the maximum height as needed */
      }

    .dropdown-column-two a{
        color: var(--darkgreen-font-color);
    }

    .mob-ul-mob {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        background: white;
        width: 100%;
        padding: 8%;
        padding-top: 2%;
        border-bottom: 1px solid var(--border-colour);
        justify-content: center;
        flex-direction: column;
        gap: 21px;
    }

    .mobile-three-line{
        display: block;        
        font-size: 24px;
    }

    .mobile-three-line>.dropdown-menu-two{
        display: none;
    }
    
    .logo-holder {
    width: 150px;
    margin-left: -10%;
    margin-right: 5%;
    }

    .page-title-row {
        height: auto;
        font-size: 1.7rem;
        margin-bottom: 25px;
        padding: 14% 0;
    }

    .page-title-row h3 {
        padding: 0 9%;
    }

    .video-section {
        padding: 0px;
    }

    .mmp-vid {
        width: 92%;
    } 
    
    .chr-wrapper>.chr-2-wrap>h4>a {
        font-size: 30px;
    }

    .chr-divider {
        width: 75%;
        margin-bottom: 10px;
    }
    
    .chr-2-wrap {
        width: 95%;
    }

    .chr-web-img{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 95%;
    }

    .chr-web-img>a>img{
        width: 100%;
    }

    footer {
        height: auto;
    }

    footer .footer-upper {
        height: calc(100% - 40px);
        padding: 0px;
        flex-flow: column;        
    }
    

    footer .footer-upper > div {
        padding: 10%;
        padding-bottom: 0%;
        text-align: center;
        width: 100%;
        height: auto;
    }

    footer .footer-upper h3 {
        margin-bottom: 16px;
    }

    footer .footer-lower {
        bottom: -40px;
        font-size: 13px;
    }
    
    .about-us-wrapper {
        padding: 2% 8%;
    }

    .about-us-wrapper .about-us-section h2 {
        font-size: 19px;
        padding-bottom: 15px;
        margin-bottom: 10px;
    }

    .work-whole-wrapper {
        padding: 2% 8%;
    }  

    .work-1-sec-wrapper {
        margin-bottom: 10%;
    }

    .work-section-name {
        font-size: 24px;
        padding-bottom: 15px;
        margin-bottom: 6%;
    }

    
    .work-3-col-offerings {
        flex-direction: column;
    }

    .work-reason-title {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 40px;
    }

    .work-reason-reason {
        gap: 4%;
        margin-left: 0%;
    }




  }